{
    "name": "stiply/stiply-php-sdk-example",
    "description": "Example for the official PHP SDK for the Stiply API",
    "keywords": ["stiply", "api"],
    "homepage": "https://gitlab.com/4cee/stiply/stiply-php-sdk-example",
    "type": "example",
    "license": "MIT",
    "minimum-stability": "dev",
    "prefer-stable": false,
    "require": {
        "php": "^7.3",
        "stiply/stiply-php-sdk": "*",
        "vlucas/phpdotenv": "5.3.x-dev"
    },
    "autoload": {
        "psr-4": {
            "Example\\": "src/"
        }
    }
}
